Bug 15184 - Customize IDE as a client for applications
Customize IDE as a client for applications
Status: CLOSED INVALID
Product: ide
Classification: Unclassified
Component: Code
3.x
PC Windows ME/2000
: P1 (vote)
: TBD
Assigned To: issues@www
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-06 23:42 UTC by Damodar
Modified: 2005-03-09 04:28 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Damodar 2001-09-06 23:42:09 UTC
I have to use this IDE as a client for my databse server ( typically SAS 
databse) and customize this IDE for it. Is it possible from open source IDe 
like this??
Comment 1 Jan Zajicek 2001-09-07 07:25:19 UTC
NB now hasn't the db support. You can find database module in the
Forte for Java 3.0 CE, which is free. Also note that this database
module is planed to be opensourced and will be avaible in NB via
autoupdate in short time. 

Please for questions about NetBeans use the mailing lists, like
nbusers or nbdev.

Thanks.
Comment 2 Jan Chalupa 2003-07-07 13:57:48 UTC
Obsolete issue resolved for 3.4 or earlier. Marking as VERIFIED, will CLOSE shortly.
Comment 3 Jan Chalupa 2003-07-07 13:59:59 UTC
Closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo